
/* Class = "NSWindow"; title = "Statistiche Forma d'Onda"; ObjectID = "5"; */
"5.title" = "Statistiche Forma d'Onda";

/* Class = "NSTableColumn"; headerCell.title = "Statistica"; ObjectID = "9"; */
"9.headerCell.title" = "Statistica";

/* Class = "NSTableColumn"; headerCell.title = "Canale Sinistro"; ObjectID = "10"; */
"10.headerCell.title" = "Canale Sinistro";

/* Class = "NSTableColumn"; headerCell.title = "Canale Destro"; ObjectID = "20"; */
"20.headerCell.title" = "Canale Destro";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "34"; */
"34.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Finestra RMS:"; ObjectID = "35"; */
"35.title" = "Finestra RMS:";
